Get brand details
curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/brands/{brandId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"workspace_id": "<string>",
"name": "<string>",
"slug": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"logo_url": "<string>",
"description": "<string>"
}Get Brand Details
GET
/
api
/
workspace
/
{workspaceId}
/
brands
/
{brandId}
Get brand details
curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/brands/{brandId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"workspace_id": "<string>",
"name": "<string>",
"slug": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"logo_url": "<string>",
"description": "<string>"
}Authorizations
Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>
Path Parameters
The workspace ID
Pattern:
^ws_[a-z0-9]+$Last modified on May 18, 2026
⌘I